{% extends 'base.html.twig' %}

{% block title %}BasketController{% endblock %}

{% block body %}

    <h1>Mes cadeaux souhaités</h1>

    <table class="table">
        <thead>
        <tr>
            <th>Cadeaux</th>
            <th>Actions</th>
        </tr>
        </thead>
        <tbody>
        {% for cadeau in mesBaskets %}
            <tr>
                <td>{{cadeau.designation}}</td>
                <td>
                    <a href="{{ path('souhaitDelete',{'id':cadeau.id}) }}"> Supprimer </a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="6">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

{% endblock %}
